### Property

# Gtk CellRendererText:alignment

since: 4.0

#### Declaration

    property alignment: Pango.Alignment [ read, write ]

#### Description [src]

Specifies how to align the lines of text with respect to each other.

Note that this property describes how to align the lines of text in case there are several of them. The “xalign” property of `GtkCellRenderer`, on the other hand, sets the horizontal alignment of the whole text.

Type: | `PangoAlignment`
Available since: | 4.0

Default value | PANGO_ALIGN_LEFT

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no